poll_id: 20020
title: 普段使用している検索エンジンは何ですか？
last_updated: "2025-10-18T21:29:08+09:00"
copyright: Copyright (c) 2025 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 11
options:
  - text: 主にGoogleを使用している
    count: 4
    percentage: 36.36
  - text: Google、Yahoo、Bingを使用している
    count: 2
    percentage: 18.18
  - text: ChatGPTなどAIツールを使用している
    count: 5
    percentage: 45.45
  - text: 上記以外の検索エンジンを使用している
    count: 0
    percentage: 0
  - text: 特に検索エンジンは気にしていない
    count: 0
    percentage: 0
